.clinic_ct:nth-of-type(2n + 2){background:#FBFBFB}
.clinic_ct .imgwrap{width:30%;}
.clinic_ct .segment{width:70%; padding-left:5%;}
.clinic_ct .segment .text{margin-top:50px;}
.clinic_ct .segment .text.bold{margin-top: 30px; font-family: 'Pretendard-SemiBold';}

@media screen and (max-width:1199px) {
	.clinic_ct .imgwrap{width:40%;}
	.clinic_ct .segment{width:60%;}
}

@media screen and (max-width:1000px) {
	.clinic_ct .imgwrap{width:50%;}
	.clinic_ct .segment{width:50%;}
}

@media screen and (max-width: 780px){
	.clinic_ct:nth-of-type(2n + 2){background: transparent;}
	.clinic_ct:nth-of-type(2n + 2) .imgwrap{text-align: right;}
	.clinic_ct:nth-of-type(2n + 2) .segment{text-align: right;}
	.clinic_ct .flexwrap{display: block;}
	.clinic_ct .imgwrap{width:100%;}
	.clinic_ct .segment{width:100%; padding-left:0; margin-top: 30px;}
	.clinic_ct .segment .text{margin-top:20px;}
	.clinic_ct .segment .text.bold{margin-top: 20px;}
}

@media screen and (max-width: 620px){
	
}

@media screen and (max-width: 520px){
	.clinic_ct .segment .text div{display: none;}
}

@media screen and (max-width: 420px){
	
}